<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'de_wp', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = 'Zertifikats-Vorlage hinzufügen';
$string['addcertificatedesc'] = 'Neue Zertifikats-Vorlage hinzufügen';
$string['addcertpage'] = 'Seite hinzufügen';
$string['addelement'] = 'Element hinzufügen';
$string['aissueswerecreated'] = '{$a} Zertifikate wurden erstellt';
$string['alignauto'] = 'Automatisch';
$string['aligncentre'] = 'Zentriert';
$string['alignleft'] = 'Linksbündig';
$string['alignment'] = 'Textausrichtung';
$string['alignment_help'] = 'Die rechtsbündige Ausrichtung des Textes bedeutet, dass sich die Koordinaten eines Elements (Position X und Position Y) auf die obere rechte Ecke des Textfeldes beziehen. Bei zentrierter Ausrichtung beziehen sie sich auf die obere Mitte und bei linksbündiger Ausrichtung auf die obere linke Ecke';
$string['alignright'] = 'Rechtsbündig';
$string['awardedto'] = 'Vergeben an';
$string['cannotverifyallcertificates'] = 'Sie haben nicht die Berechtigung, alle Zertifikate auf der Seite zu verifizieren.';
$string['certificate'] = 'Zertifikat';
$string['certificate:imageforalltenants'] = 'Zertifikats-Bilder verwalten';
$string['certificate:issue'] = 'Zertifikat für Nutzer/innen ausstellen';
$string['certificate:issueforalltenants'] = 'Zertifikat für Nutzer/innen in allen Mandanten ausfertigen';
$string['certificate:manage'] = 'Zertifikate verwalten';
$string['certificate:manageforalltenants'] = 'Zertifikate in allen Mandanten verwalten';
$string['certificate:verify'] = 'Zertifikate innerhalb des aktuellen Mandanten verifizieren';
$string['certificate:verifyforalltenants'] = 'Zertifikate für alle Mandanten auf der Seite verifizieren';
$string['certificate:viewallcertificates'] = 'Alle Zertifikatsvorlagen und ausgestellte Zertifikate für diesen Mandanten anzeigen';
$string['certificateimages'] = 'Grafiken für Zertifikate';
$string['certificates'] = 'Zertifikate';
$string['certificatesdescription'] = 'Dies sind alle Zertifikate, die aus der Vorlage \'{$a}\' ausgestellt wurden.';
$string['certificatesissued'] = 'Ausgestellte Zertifikate';
$string['changeelementsequence'] = 'Nach vorn oder hinten setzen';
$string['code'] = 'Code';
$string['copy'] = 'Kopie';
$string['coursetimereq'] = 'Erforderliche Minuten im Kurs';
$string['coursetimereq_help'] = 'Geben Sie hier die minimale Zeit in Minuten ein, die eine Teilnehmerin im Kurs eingeloggt sein muss bevor sie das Zertifikat erhalten kann.';
$string['createtemplate'] = 'Neue Vorlage';
$string['deletecertpage'] = 'Seite löschen';
$string['deleteconfirm'] = 'Bestätigung löschen';
$string['deleteelement'] = 'Element löschen';
$string['deleteelementconfirm'] = 'Sind Sie sicher, dass Sie das Element \'{$a}\' löschen wollen?';
$string['deleteissueconfirm'] = 'Sind Sie sicher, dass Sie dieses ausgestellte Zertifkat löschen wollen?';
$string['deleteissuedcertificates'] = 'Ausgestellte Zertifikate löschen';
$string['deletepageconfirm'] = 'Sind Sie sicher, dass Sie diese Zertifikatsseite löschen wollen?';
$string['deletetemplateconfirm'] = 'Sind Sie sicher, dass Sie die Zertifikatsvorlage \'{$a}\' und alle dazugehörigen Daten löschen wollen? Dies kann nicht rückgängig gemacht werden.';
$string['description'] = 'Beschreibung';
$string['duplicate'] = 'Duplizieren';
$string['duplicateconfirm'] = 'Bestätigung duplizieren';
$string['duplicateselecttenant'] = 'Wählen Sie den Mandanten, für den die Vorlage dupliziert werden soll';
$string['duplicatetemplateconfirm'] = 'Sind Sie sicher, dass Sie die Vorlage \'{$a}\' duplizieren wollen?';
$string['editcertificate'] = 'Zertifikat \'{$a}\' bearbeiten';
$string['editcontent'] = 'Inhalt bearbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editelement'] = '\'{$a}\' bearbeiten';
$string['editelementname'] = 'Name des Elements bearbeiten';
$string['editpage'] = 'Seite {$a} bearbeiten';
$string['edittemplate'] = 'Vorlage bearbeiten';
$string['edittemplatename'] = 'Namen der Vorlage bearbeiten';
$string['elementname'] = 'Name des Elements';
$string['elementname_help'] = 'Dieser Namen wird bei der Bearbeitung eines Zertifikatsabgezeigt. Beachten Sie, dass dieser nicht im PDF angezeigt wird.';
$string['elementplugins'] = 'Element Plugins';
$string['elements'] = 'Elemente';
$string['elements_help'] = 'Dies ist die Liste derjenigen Elemente, die im Zertifikat angezeigt werden. Beachten Sie, dass die Elemente in dieser Reihenfolge wiedergegeben werden. Die Reihenfolge kann mit Hilfe der Pfeile neben den Elementen angepasst werden.';
$string['elementwidth'] = 'Breite (mm)';
$string['elementwidth_help'] = 'Geben Sie die Breite des Elements an. Null (0) bedeutet, dass es keine Beschränkung des Randes gibt.';
$string['entitycertificate'] = 'Zertifikat';
$string['entitycertificateissues'] = 'Ausgestellte Zertifikate';
$string['eventcertificateissued'] = 'Zertifikatwurde  ausgestellt';
$string['eventcertificaterevoked'] = 'Zertifikat widerrufen';
$string['eventcertificateverified'] = 'Zertifikat wurde überprüft';
$string['eventtemplatecreated'] = 'Vorlage wurde erstellt';
$string['eventtemplatedeleted'] = 'Vorlage wurde gelöscht';
$string['eventtemplateupdated'] = 'Vorlage wurde aktualisiert';
$string['expired'] = 'Abgelaufen';
$string['expires'] = 'Läuft ab am';
$string['font'] = 'Schriftart';
$string['font_help'] = 'Die Schriftart, die für die Erstellung dieses Elements verwendet wird.';
$string['fontcolour'] = 'Farbe';
$string['fontcolour_help'] = 'Die Farbe der Schrift.';
$string['fontsize'] = 'Größe (pt)';
$string['fontsize_help'] = 'Die Schriftgröße in Punkt.';
$string['getcertificate'] = 'Zertifikat anzeigen';
$string['height'] = 'Höhe, mm';
$string['hideshow'] = 'Anzeigen/Verbergen';
$string['invalidcode'] = 'Ungültiger Code eingegeben.';
$string['invalidcolour'] = 'Ungültige Farbe ausgewählt. Bitte tragen Sie einen gültigen HTML Farbnamen oder einen hexadezimalen Farbcode mit sechs oder mit drei Ziffern ein.';
$string['invalidelementfortemplate'] = 'Ungültiges Element für die Vorlage.';
$string['invalidelementwidth'] = 'Bitte geben Sie eine positive Zahl an.';
$string['invalidheight'] = 'Die Höhe muss eine gültige Zahl über 0 sein.';
$string['invalidmargin'] = 'Der Rand muss eine gültige Zahl über 0 sein.';
$string['invalidpagefortemplate'] = 'Ungültige Seite für die Vorlage.';
$string['invalidposition'] = 'Bitte wählen Sie eine positive Zahl für Position {$a} aus.';
$string['invalidwidth'] = 'Die Breite muss eine gültige Zahl über 0 sein.';
$string['issuecertificates'] = 'Neue Zertifikate ausstellen';
$string['issuedon'] = 'Ausgestellt am';
$string['issuenewcertificate'] = 'Neues Zertifikat aus dieser Vorlage ausstellen';
$string['issuenewcertificates'] = 'Neue Zertifikate ausstellen';
$string['issuenotallowed'] = 'Sie sind nicht berechtigt, neue Zertifikate aus dieser Vorlage auszustellen.';
$string['issueormangenotallowed'] = 'Sie sind nicht berechtigt, neue Zertifikate aus dieser Vorlage auszustellen oder diese Vorlage zu bearbeiten.';
$string['landscape'] = 'Landschaft';
$string['leftmargin'] = 'Linker Rand m(m)';
$string['leftmargin_help'] = 'Dies ist der linke Rand des PDF-Zertifikats in Millimetern.';
$string['listofissues'] = 'Empfänger';
$string['load'] = 'Laden';
$string['loadtemplate'] = 'Vorlage laden';
$string['loadtemplatemsg'] = 'Sind Sie sicher, dass Sie diese Vorlage laden möchten? Dadurch werden alle existierenden Seiten und Elemente für dieses Zertifikat entfernt.';
$string['manageelementplugins'] = 'Plugins für Zertifikats-Elemente verwalten';
$string['managetemplates'] = 'Zertifikatsvorlagen verwalten';
$string['managetemplatesdesc'] = 'Dieser Link öffnet ein neues Fenster, in dem Sie die Vorlagen des Zertifikats-Tools verwalten können.';
$string['modify'] = 'Ändern';
$string['modulename'] = 'Zertifikats-Tool';
$string['modulename_help'] = 'Dieses Modul ermöglicht die dynamische Erstellung von PDF Zertifikaten.';
$string['modulenameplural'] = 'Zertifikats-Tool';
$string['mycertificates'] = 'Meine Zertifikate';
$string['mycertificatesdescription'] = 'Dies sind die Zertifikate, die Sie vergeben oder heruntergeladen haben.';
$string['name'] = 'Name';
$string['nametoolong'] = 'Bitte wählen Sie eine kürzere Bezeichnung';
$string['nocertificates'] = 'Es gibt keine Zertifikate für diesen Kurs';
$string['noimage'] = 'Kein Bild';
$string['noissueswerecreated'] = 'Es wurden keine Zertifikate ausgestellt';
$string['norecipients'] = 'Keine Empfänger';
$string['notemplates'] = 'Keine Vorlagen';
$string['notissued'] = 'Nicht vergeben';
$string['notverified'] = 'Nicht verifiziert';
$string['oneissuewascreated'] = 'Ein Zertifkat wurde ausgestellt';
$string['options'] = 'Optionen';
$string['page'] = 'Seite {$a}';
$string['pageheight'] = 'Seitenhöhe (mm)';
$string['pageheight_help'] = 'Dies ist die Höhe des PDF Zertifikats in Millimetern. Zur Orientierung: Ein Blatt Papier im DIN-A4-Format im Hochformat  ist 297 mm hoch und 210 mm breit.';
$string['pagewidth'] = 'Breite der Seite (mm)';
$string['pagewidth_help'] = 'Dies ist die Breite eines PDF Zertifikats im Millimetern. Zum Vergleich: Ein Blatt Papier im DIN-A4-Hochformat ist 210 mm breit und 297 mm hoch. Beim Letter-Format beträgt die Breite 216 mm.';
$string['pluginadministration'] = 'Zertifikats-Tool Verwaltung';
$string['pluginname'] = 'Zertifikats-Tool';
$string['portrait'] = 'Portrait';
$string['posx'] = 'Position X, mm';
$string['posx_help'] = 'Dies ist die Position für das Element in mm von der oberen linken Ecke auf der X-Achse';
$string['posy'] = 'Position Y, mm';
$string['posy_help'] = 'Dies ist die Position in mm von der Ecke oben links, an dem die Elemente entlang der Y-Achse ausgerichtet werden sollen.';
$string['print'] = 'Drucken';
$string['privacy:metadata:tool_certificate:issues'] = 'Liste der ausgestellten Zertifikate';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Code für das Zertifikat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datum an dem das Zertifikat abläuft. 0 wenn es nie ablaufen soll.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Die ID des Zertifikats';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Zeitpunkt, an dem das Zertifikat ausgestellt wurde';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Die ID des Nutzers für den das Zertifikat ausgestellt wurde';
$string['rearrangeelements'] = 'Elemente neu positionieren';
$string['rearrangeelementsheading'] = 'Verschieben Sie Elemente mit dem Cursor (drag-and-drop), um ihre Position auf dem Zertifikat zu ändern.';
$string['receiveddate'] = 'Ausstellungsdatum';
$string['refpoint'] = 'Position des Referenz-Punktes';
$string['refpoint_help'] = 'Der Referenz-Punkt ist diejenige Position eines Elements, von dem aus dessen X- und Y-Koordinaten festgelegt werden. Er wird durch das \'+\' angezeigt, welches im Zentrum oder an den Ecken des Elements erscheint.';
$string['replacetemplate'] = 'Ersetzen';
$string['requiredtimenotmet'] = 'Sie müssen mindestens {$a->requiredtime} Minuten im Kurs anwesend sein, um auf das Zertifikat zugreifen zu können.';
$string['revoke'] = 'Widerrufen';
$string['revokecertificateconfirm'] = 'Sind Sie sicher, dass Sie dieses ausgestellte Zertifikat für diese/n Teilnehmer/in widerrufen möchten?';
$string['rightmargin'] = 'Rechter Rand, mm';
$string['rightmargin_help'] = 'Dies ist der rechte Rand des PDF Zertifikats in mm.';
$string['save'] = 'Speichern';
$string['saveandclose'] = 'Speichern und Schließen';
$string['saveandcontinue'] = 'Speichern und Fortfahren';
$string['savechangespreview'] = 'Änderungen speichern und zur Vorschau';
$string['savetemplate'] = 'Vorlage speichern';
$string['search:activity'] = 'Zertifikats-Tool: Aktivitäts-Information';
$string['selectedtenant'] = 'Ausgewählter Mandant';
$string['selecttenant'] = 'Mandanten auswählen';
$string['selectuserstoissuecertificatefor'] = 'Teilnehmer/innen auswählen, denen das Zertifikat ausgestellt werden soll';
$string['settings'] = 'Einstellungen Zertifikats-Tool';
$string['shared'] = 'Von mehreren Mandanten geteilt';
$string['subplugintype_certificateelement_plural'] = 'Elemente Plugins';
$string['templatename'] = 'Name der Vorlage';
$string['templatenameexists'] = 'Dieser Vorlagen-Name wird bereits genutzt. Bitte wählen Sie einen anderen Namen.';
$string['tenant'] = 'Mandant';
$string['topcenter'] = 'Mitte';
$string['topleft'] = 'Oben links';
$string['topright'] = 'Oben rechts';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Bild hochladen';
$string['uploadimagedesc'] = 'Dieser Link öffnet ein neues Fenster, in dem Sie Bilder hochladen können. Die auf diesem Wege hochgeladenen Bilder können auf dem ganzen System von allen Nutzern verwendet werden, die berechtigt sind, Zertifikate zu erstellen.';
$string['valid'] = 'Gültig';
$string['verified'] = 'Verifiziert';
$string['verify'] = 'Verifizieren';
$string['verifyallcertificates'] = 'Verifizierung für alle Zertifikate erlauben';
$string['verifyallcertificates_desc'] = 'Diese Einstellung ermöglicht es allen Personen (auch Nutzern, die nicht eingeloggt sind), den Link \'{$a}\' aufzurufen. Mit diesem Link kann dann jedes Zertifikat der Seite direkt verifiziert werden, ohne dass jeweils der Verifikations-Link jedes einzelnen Zertifikats dafür benötigt wird. Beachten Sie, dass diese Funktion nur für die Zertifikate zutrifft, bei denen die Option \'Jeder Person erlauben, ein Zertifikat zu verifizieren\' in den Zertifikats-Einstellungen auf \'Ja\' gesetzt wurde.';
$string['verifycertificate'] = 'Zertifikat verifizieren';
$string['verifycertificateanyone'] = 'Jeder Person erlauben, ein Zertifikat zu verifizieren';
$string['verifycertificateanyone_help'] = 'Diese Einstellung erlaubt jeder Person, die den Verifizierungs-Link besitzt (auch nicht eingeloggten Nutzern), Zertifikate zu verifizieren.';
$string['verifycertificatedesc'] = 'Dieser Link öffnet ein neues Fenster, in dem Sie die Zertifikate der Seite verifizieren können.';
$string['verifycertificates'] = 'Zertifikate verifizieren';
$string['verifynotallowed'] = 'Sie sind nicht berechtigt, Zertifikate zu verifizieren.';
$string['viewcertificate'] = 'Zertifikat ansehen';
$string['width'] = 'Breite, mm';
